* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif, serif;
}
body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color: #222f3d;
}
h2 {
  text-align: center;
  padding-top: 10px;
  font-weight: 800;
  margin-bottom: 10px;
}
.login {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  width: 25vw;
  min-width: 350px;
  background-color: white;
  /* backdrop-filter: blur(30px); */
}
.input_field label {
  align-self: flex-start;
  bottom: 5px;
  font-weight: 600;
  margin-left: 20px;
  font-size: 16px;
}

.input_field input {
  height: 40px;
  width: 90%;
  font-size: 14px;
  outline: none;
  padding-left: 10px;
}
.input_field {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.input_field:nth-child(2){
  margin-bottom: 10px;
}
button {
  height: 30px;
  width: 80%;
  font-weight: 600;
  border: none;
  border-radius: 20px;
  font-size: 14px;
  align-self: center;
  background-color: rgba(255, 166, 0, 0.726);
}
button:hover {
  background-color: orange;
  cursor: pointer;
  border: none;
}
p {
  padding: 20px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}
p a {
  color: orange;
}
.forget {
  text-align: end;
  margin: 5px 20px 20px 20px;
  font-size: 14px;
}
.forget a {
  color: black;
}
